{% extends 'base.html' %}
{% load static %}

<title>Mata Kuliah</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="{% static 'css/style.css' %}">



{% block content %}

<table id="form-tbl">
  <form action="" method="POST">
  
      {% csrf_token %}
      {{form.as_table}}
        
  <tr>
    <td><input id="submit-btn" type="submit" value="Submit" class="btn btn-warning"></td>
  </tr>
</table>
</form>

  
{% endblock content %}